Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en AutoTrace (CVE-2017-9177)
Gravedad:
MediaMedia
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 permite a los atacantes remotos provocar una denegación de servicio (lectura inválida y SEGV) relacionada con la función ReadImage en input-bmp.c:390:12.
Vulnerabilidad en AutoTrace (CVE-2017-9176)
Gravedad:
MediaMedia
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 permite a los atacantes remotos provocar una denegación de servicio (escritura inválida y SEGV) relacionada con la función ReadImage en input-bmp.c:370:25.
Vulnerabilidad en AutoTrace (CVE-2017-9178)
Gravedad:
MediaMedia
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 permite a los atacantes remotos provocar una denegación de servicio (escritura inválida y SEGV) relacionada con la función ReadImage en input-bmp.c:421:11.
Vulnerabilidad en AutoTrace (CVE-2017-9179)
Gravedad:
MediaMedia
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 permite a los atacantes remotos provocar una denegación de servicio (DoS) (lectura inválida y SEGV) relacionada con la función ReadImage en input-bmp.c:425:14.
Vulnerabilidad en AutoTrace (CVE-2017-9180)
Gravedad:
MediaMedia
Publication date: 23/05/2017
Last modified:
29/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 permite a los atacantes remotos provocar una denegación de servicio (DoS) (lectura invalida y SEGV) relacionada con la función ReadImage en input-bmp.c:440:14.
Vulnerabilidad en AutoTrace (CVE-2017-9181)
Gravedad:
MediaMedia
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 permite a los atacantes remotos provocar una denegación de servicio (escritura inválida y SEGV) relacionada con la función ReadImage en input-bmp.c.
Vulnerabilidad en AutoTrace (CVE-2017-9182)
Gravedad:
MediaMedia
Publication date: 23/05/2017
Last modified:
29/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 permite a los atacantes remotos provocar una denegación de servicio (uso de memoria previamente liberada y lectura de memoria dinámica o heap no válida) relacionada con la función GET_COLOR en color.c:16:11.
Vulnerabilidad en AutoTrace (CVE-2017-9183)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene un fallo \"cannot be represented in type int\" en input-bmp.c:309:7.
Vulnerabilidad en AutoTrace (CVE-2017-9184)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene un fallo \"cannot be represented in type int\" en input-bmp.c:314:7.
Vulnerabilidad en AutoTrace (CVE-2017-9185)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene un fallo \"cannot be represented in type int\" en input-bmp.c:319:7.
Vulnerabilidad en AutoTrace (CVE-2017-9186)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene un fallo \"cannot be represented in type int\" en input-bmp.c:326:17.
Vulnerabilidad en AutoTrace (CVE-2017-9187)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene un fallo \"cannot be represented in type int\" en input-bmp.c:486:7.
Vulnerabilidad en AutoTrace (CVE-2017-9188)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de Autotrace tiene un problema \"left shift ... cannot be represented in type int\" en input-bmp.c:516:63.
Vulnerabilidad en AutoTrace (CVE-2017-9189)
Gravedad:
MediaMedia
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 permite a los atacantes remotos provocar una denegación de servicio (lectura invalida y cierre inesperado) relacionada con la función GET_COLOR en color.c:16:11.
Vulnerabilidad en AutoTrace (CVE-2017-9175)
Gravedad:
MediaMedia
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 permite a los atacantes remotos provocar una denegación de servicio (DoS) (escritura inválida y SEGV) relacionada con la función ReadImage en input-bmp.c:353:25.
Vulnerabilidad en AutoTrace (CVE-2017-9166)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 tiene una sobrelectura de búfer en la función GET_COLOR en color.c:18:11.
Vulnerabilidad en AutoTrace (CVE-2017-9167)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene un desbordamiento de búfer basado en memoria dinámica (heap) en la función ReadImage en input-bmp.c:337:25.
Vulnerabilidad en AutoTrace (CVE-2017-9168)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene un desbordamiento de búfer basado en memoria dinámica (heap) en la función ReadImage en input-bmp.c:353:25.
Vulnerabilidad en AutoTrace (CVE-2017-9169)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene un desbordamiento de búfer basado en memoria dinámica (heap) en la función ReadImage en input-bmp.c:355:25.
Vulnerabilidad en AutoTrace (CVE-2017-9170)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene un desbordamiento de búfer basado en memoria dinámica (heap) en la función ReadImage en input-bmp.c:370:25.
Vulnerabilidad en AutoTrace (CVE-2017-9171)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene una sobrelectura de búfer basado en memoria dinámica (heap) en la función ReadImage en input-bmp.c:492:24.
Vulnerabilidad en AutoTrace (CVE-2017-9172)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene un desbordamiento de búfer basado en memoria dinámica (heap) en la función ReadImage en input-bmp.c:496:29.
Vulnerabilidad en AutoTrace (CVE-2017-9173)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene un desbordamiento de búfer basado en memoria dinámica (heap) en la función ReadImage en input-bmp.c:497:29.
Vulnerabilidad en AutoTrace (CVE-2017-9174)
Gravedad:
MediaMedia
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 permite a los atacantes remotos provocar una denegación de servicio (lectura inválida y SEGV). Esta vulnerabilidad está relacionada con la función GET_COLOR en color.c:21:23.
Vulnerabilidad en AutoTrace (CVE-2017-9152)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene una sobrelectura de búfer basado en memoria dinámica (heap) en la función pnm_load_raw en input-bmp.c:346:41.
Vulnerabilidad en AutoTrace (CVE-2017-9151)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene un desbordamiento de búfer basado en memoria dinámica (heap) en la función pnm_load_ascii en input-bmp.c:303:12.
Vulnerabilidad en AutoTrace (CVE-2017-9154)
Gravedad:
MediaMedia
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 permite a los atacantes remotos provocar una denegación de servicio (lectura invalida y SEGV). Esta vulnerabilidad está relacionada con la función GET_COLOR en color.c:16:11.
Vulnerabilidad en AutoTrace (CVE-2017-9155)
Gravedad:
MediaMedia
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 permite a los atacantes remotos provocar una denegación de servicio (lectura invalida y SEGV) relacionada con la función input_pnm_reader function en input-bmp.c:243:3.
Vulnerabilidad en AutoTrace (CVE-2017-9156)
Gravedad:
MediaMedia
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 permite a los atacantes remotos provocar una denegación de servicio (escritura inválida y SEGV) relacionada con la función pnm_load_ascii en input-bmp.c:303:12.
Vulnerabilidad en AutoTrace (CVE-2017-9157)
Gravedad:
MediaMedia
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 permite a los atacantes remotos provocar una denegación de servicio (escritura inválida y SEGV) relacionada con la función pnm_load_ascii en input-bmp.c:306:14.
Vulnerabilidad en AutoTrace (CVE-2017-9158)
Gravedad:
MediaMedia
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 permite a los atacantes remotos provocar una denegación de servicio (escritura inválida y SEGV) relacionada con la función pnm_load_raw en input-bmp.c:336:11.
Vulnerabilidad en AutoTrace (CVE-2017-9159)
Gravedad:
MediaMedia
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 permite a los atacantes remotos provocar una denegación de servicio (escritura inválida y SEGV) relacionada con la función pnm_load_rawpbm en input-bmp.c:391:15.
Vulnerabilidad en AutoTrace (CVE-2017-9160)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene un desbordamiento de búfer basado en pila en la función pnmscanner_gettoken en input-pnm.c:458:12.
Vulnerabilidad en AutoTrace (CVE-2017-9161)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene un fallo \"cannot be represented in type int\" en autotrace.c:188:23.
Vulnerabilidad en AutoTrace (CVE-2017-9162)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene un fallo \"cannot be represented in type int\" en autotrace.c:191:2.
Vulnerabilidad en AutoTrace (CVE-2017-9163)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en la versión 0.31.1 de AutoTrace tiene un fallo \"cannot be represented in type int\" en pxl-outline.c:106:54.
Vulnerabilidad en AutoTrace (CVE-2017-9164)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 tiene una sobrelectura de búfer en la función GET_COLOR en color.c:16:11.
Vulnerabilidad en AutoTrace (CVE-2017-9165)
Gravedad:
AltaAlta
Publication date: 23/05/2017
Last modified:
28/05/2017
Descripción:
libautotrace.a en AutoTrace 0.31.1 tiene una sobrelectura de búfer en la función GET_COLOR en color.c:17:11.

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: